Results 1 to 5 of 5

Thread: Can I use preloader on a Wii with hermes cIOS 222 installed

  1. #1
    New Member
    Join Date
    Jun 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Unhappy Can I use preloader on a Wii with hermes cIOS 222 installed

    On the wiki it says not to use with cIOSes. I still want to use gecko os and usb loader so restoring is not an option.

  2. #2
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    Sure can. Use one of our softmod guides. Don't install priiloader with 3.3 or 3.4 system menu.

    edit: you posted in the case modding section by the way. Moved to the newbie discussion section.

  3. #3
    New Member
    Join Date
    Jun 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by junkmail View Post
    Sure can. Use one of our softmod guides. Don't install priiloader with 3.3 or 3.4 system menu.

    edit: you posted in the case modding section by the way. Moved to the newbie discussion section.
    First, it WILL work on 4.2u Hermes cIOS 222, second how do you move the thread.
    Last edited by thejon227; 06-15-2010 at 02:02 PM. Reason: ,

  4. #4
    New Member
    Join Date
    Jun 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    bootmii installed as ios

  5. #5
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    Yes it will work for you. And I already moved the thread for you. Just keep an eye on which section you post in in the future.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •